/*Resultado votaciones*/
#main #pag-buscador-result-vot {float:left; width:96%; padding: 0 2%}
#main #pag-buscador-result-vot .panel-col-last{display:none;}
#main #pag-buscador-result-vot .panel-col{float:left; width:78%; padding-right:0;}

#main #pag-buscador-result-vot .pane-title
{
	border-bottom: medium none;
    border-top: 3px solid #D20201;
    color: #000000;
    float: left;
    font-family: Arial;
    font-size: 2.5em;
    font-weight: bold;
    margin-bottom: 0;
    padding-bottom: 1em;
    padding-top: 0.5em;
    text-transform: none;
    width: 100%;
}

#main #pag-buscador-result-vot .pane-subtitle 
{
	border-bottom: 1px solid #D2D2D2;
    border-top: 1px solid #D2D2D2;
    color: #000000;
    float: left;
    font-size: 1.25em;
    font-weight: bold;
    margin-bottom: 1em;
    padding-bottom: 0.3em;
    padding-top: 0.4em;
    text-transform: uppercase;
    width: 100%;
}

#main #pag-buscador-result-vot .pane-content{float:left;width:100%;}

#main #pag-buscador-result-vot .pane-content .pane-entradilla{float:left;width:100%; padding-bottom:1em;line-height: 1.25em;}

#main #pag-buscador-result-vot .pane-result-vot ul{float:left; width:100%}
#main #pag-buscador-result-vot .pane-result-vot ul li{float:left; width:100%; padding-bottom:1em;}
#main #pag-buscador-result-vot .pane-result-vot a
{
	background: url("/sites/all/themes/gob_abierto/images/flecha.png") no-repeat scroll 0 0.4em transparent;
    color: #000000;
    padding-left: 1.25%;
    text-decoration: underline;
}

/*Votaciones*/
#webform-component-candidato  {float:left;width:50%;}
#webform-component-candidato .form-select{float:left;width:100%;}
#content .formVotaciones .webform-client-form
{
	background-color: #FAFAFB;
    float: left;
    padding: 1%;
    width: 98%;
}

#content .formVotaciones .mensajeVotacion
{
	background-color: #FAFAFB;
    float: left;
    padding: 1%;
    width: 98%;
	margin-top:1em;
}

#content .formVotaciones .form-actions{float:left; width:48%; padding-left:2%; padding-top:1.1em;}
#content .formVotaciones .form-actions .form-submit{float:left;}